﻿.success-part {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, 50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 450px;
    height: auto;
    color: var(--color-TextBlack);
    box-shadow: 2px 6px 15px 7px var(--color-PopupShadowx);
    margin: auto;
    z-index: 1001;
    background-color: var(--color-BgOrgWhite);
    border-radius: 4px;
}

.success-popup-btn {
    border: 0;
}

.dialog-success {
    z-index: 999999999;
}

.person_dts .update-button-text {
    border-radius: 11px;
}

.person_dts .popup-location-container.mark-site-location {
    border-radius: 10px;
}

.success-popup-btn {
    background-color: var(--color-BgGreenSuccessAlert);
}
